body {
    font-family : sans-serif;
    font-size : 0.9em;
    margin: 0px 0px 0px 0px;
    max-width: 1000px;
    margin: 0 auto;
  }

a,a:visited {
    color: #336699;
    text-decoration: underline;
  }

a:hover {
    text-decoration: none;
  }

#logo {
    width : 40%;
    height : 55px;
    padding-left : 40px;
    padding-top: 5px;
  }

#logo img {
    border-style: none;
  }

#contentright {
    float : right;
    min-height : 720px;
    width : 160px;
  }

#contentleft {
    padding-left : 20px;
    padding-right : 20px;
    overflow: hidden;
  }

#content {
    margin-left : 20px;
    margin-right : 20px;
    background-color: #FFFFFF;
  }

#navbar {
    width : 100%;
    background-color : #2B83FF;
    border-bottom-color : #10ff40;
    border-bottom-style : solid;
    border-left-color : #10ff40;
    border-left-style : solid;
    border-right-color : #10ff40;
    border-right-style : solid;
    border-top-color : #10ff40;
    border-top-style : solid;
    color : #ffffff;
  }

.newsitem {
    border-bottom-color : #a0a0a0;
    border-bottom-style : solid;
    border-bottom-width : 1px;
    margin-left : 20px;
    margin-right : 180px;
    padding-top : 10px;
    padding-bottom : 10px;
  }

.smalltext {
    font-size : 8pt;
  }

h1 {
    font-size : 18pt;
  }

h2 {
    font-size : 12pt;
  }

h3 {
    font-size : 10pt;
  }

#picturebox {
    float : right;
    max-width : 400px;
    padding-left : 20px;
  }

.largeimagecontainer {
    background-color : #FFFFFF;
    width: 400px;
    height: 300px;
  }

#largeimage {
    display: block;
    margin: auto;
  }

.article_links {
    border-color : #336699;
    border-style : solid;
    border-width : 1px;
    margin-top: 10px;
  }

.article_links p {
    padding: 10px;
  }

.article_links li {
    padding-right: 10px;
    padding-top: 5px;
  }

.article_links .header, .article_links h1 {
    display:block;
    background-color : #336699;
    color: white;
    padding: 3px;
  }

#large_caption {
    background-color : #d3d7cf;
    margin-top : 0px;
    padding-bottom : 3px;
    padding-left : 3px;
    padding-right : 3px;
    padding-top : 3px;
  }

#header_area {
    background-color : #000000;
    color : #ffffff;
    font-size: 1em;
    text-transform:uppercase;
    padding-left : 40px;
  }

#header_area a {
    color: #ffffff;
  }

#header_business {
    background-color : #336699;
    background-position : right;
    background-repeat:no-repeat;
    color : #ffffff;
    font-size : 2.2em;
    padding: 10px;
    max-height : 120px;
    padding-left : 40px;
  }

#header_business a {
    color: #ffffff;
  }

#footer {
    color:grey;
    font-size:0.8em;
    text-align:center;
    margin-top:20px;
    margin-bottom:5px;
  }

#footer a {
    color:#888888;
  }

#modified {
    color: #888888;
    font-size: 0.8em;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
  }

.gallery-image {
    float:left;
    width:200px;
    margin:15px;
    text-align:left;
  }

#content_tbl {
    margin-left: 1%;
  }

.mceContentBody p {
    margin-left : 0px;
  }

/* Form Controls */

fieldset {
    border-width: 0 0 0 0;
    margin-top: 10px;
  }

legend {
    font-weight: bold;
  }


fieldset div {
    margin-bottom: 1em;
  }

fieldset label {
    float: left;
    width: 18%;
    text-align: right;
  }

fieldset input,fieldset select, fieldset textarea, fieldset #recaptcha_widget_div, fieldset .mceEditor, fieldset #attachment_summary_container {
    width: 70%;
    margin-left: 1%;
    font-size : 1em;
  }

fieldset .mceEditor {
    width: 80%;
  }


fieldset input[type='button'],fieldset input[type='submit'] {
    width:auto;
  }


fieldset textarea {
    height: 280px;
  }

.textarea_review textarea {
    height: 100px;
    width: 100%;
  }

.textboxsmall input {
    width: 50%;
  }

.textbox_vsmall input {
    width: 3%;
  }

/* Stop tiny_mce from losing position after spellcheck-extra divs seem to appear after check */

.mceEditor div {
    display:inline;
  }

.textbox .recaptchatable,.textbox .mceLayout,.textbox #recaptcha_widget_div {
    display:inline-table;
  }

.textbox select {
    width: 40%;
  }

.button {
    margin-left: 19%;
  }

.checkbox input {
    margin-left: 19%;
    padding: 0;
    width: auto;
  }

.inline_object object {
    margin-left: 19%;
    padding: 0;
    width: 70%;
    margin-top: 0;
    margin-bottom: 0;
  }

.checkbox label {
    float: none;
    width: auto;
    text-align: left;
  }


.radio input {
    padding: 0;
  }


.invalid_input {
    color : #ff0000;
    font-weight : bold;
  }

.invalid_field {
    background-color : #ffc0c0;
  }

.form_instructions {
  font-size : 8pt;
  text-align:center;
}
.admin-listitem {
    border-top:1px solid #a0a0a0;
    border-collapse:collapse;
  }


.admin-listitem td {
    border-bottom:1px solid #a0a0a0;
    padding:3px;
  }

#tabs ul {
    margin-left: 10px;
    margin-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    display: inline;
  }

#tabs {
    background-color: #000;
    padding: 2px 5px 5px 25px;
    border-width: 0px 0px 1px 0px;
    margin-bottom: 10px;
  }


#tabs ul li {
    margin-left: 0;
    margin-top: 0;
    padding: 2px 5px 5px;
    border-right: 1px solid #FFF;
    list-style: none;
    text-transform: uppercase;
    display: inline;
    font-size: 1.2em;
  }

#tabs ul li.first {
    border-left: 1px solid #FFF;
  }

#tabs ul li a,#tabs ul li a:visited {
    color: #FFF;
    text-decoration: none;
  }

#tabs ul li a:hover {
    text-decoration: underline;
  }

.linkbutton:hover {
    border-bottom : 1px solid #336699;
    border-left : 1px solid #336699;
    border-right : 1px solid #336699;
    border-top : 1px solid #336699;
    text-decoration : none;
  }

.linkbutton {
    background-color : #F0F0F0;
    padding-left: 2px;
    padding-right: 2px;
    border-bottom : 1px solid #333333;
    border-left : 1px solid #BBBBBB;
    border-right : 1px solid #555555;
    border-top : 1px solid #DDDDDD;
    color : #000000;
    text-decoration : none;
  }

.linkbutton_sml {
    padding-left: 1px;
    padding-right: 1px;
    font-size: 0.7em;
    font-weight : bold;
  }

.linkbutton:visited,.linkbutton:active,.linkbutton:hover {
    color : #000000;
    text-decoration: none;
  }

.linkbuttonhighlight {
    background-color: #336699;
    color : #FFFFFF;
    font-size: 2em;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
  }

.overlay_non_lightbox {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    text-align:center;
    background-color: #000;
  }

.overlay_non_lightbox div {
    width:500px;
    height:500px;
    margin: 30px auto;
    background-color: #fff;
    border:1px solid #000;
    padding:15px;
    text-align:center;
  }

.message_box {
    border-width : 2px;
    border-style: solid;
    margin-top : 10px;
    margin-bottom : 15px;
    padding : 3px;
  }

.message_ok {
    background-color : #d8e8c2;
    border-color : #006e29;
  }

.message_fail {
    background-color : #ffbfbf;
    border-color : #bf0000;
  }

.message_info {
    background-color : #BFD9FF;
    border-color : #00438a;
  }

.border {
    border-color:#336699;
    border-width:0.1em;
    border-style:solid;
    padding:5px;
    margin-top:15px;
    margin-bottom:10px
  }

.business_list_review_box {
	text-align:center;
	width:300px;
	float:right;
	border-color:#004000;
	border-width:0.1em;
	border-style:solid;
	padding:5px;
	margin-left:10px;
	font-size:0.9em;
  }
